/* 
  Localizable.strings
  CMMMainAppUI

  Created by Oleksii Puzko on 7/20/20.
  Copyright © 2020 MacPaw. All rights reserved.
*/

"Site_MultipleInstances_Title" = "이미 CleanMyMac를 소유하고 계시는군요!";
"Site_MultipleInstances_Description" = "사용자의 Mac에서 CleanMyMac사의 CleanMyMac 정식 버전을 발견했습니다. 해당 설치본으로 전환하시겠습니까?";
"Site_OpenExistingApp_Button_Title" = "지금 전환하기";

"Setapp_MultipleInstances_Title" = "이미 CleanMyMac를 소유하고 계시는군요!";
"Setapp_MultipleInstances_Description" = "사용자의 Mac에서 Setapp을 통해 배포되는 CleanMyMac을 발견했습니다. 해당 설치본으로 전환하시겠습니까?";
"Setapp_OpenExistingApp_Button_Title" = "Setapp으로 전환하기";

"Chinese_MultipleInstances_Title" = "이미 CleanMyMac를 소유하고 계시는군요!";
"Chinese_MultipleInstances_Description" = "사용자의 Mac에서 Setapp을 통해 배포되는 CleanMyMac 정식 버전을 발견했습니다. 해당 설치본으로 전환하시겠습니까?";
"Chinese_OpenExistingApp_Button_Title" = "지금 전환하기";

"LearnMore_Button_Title" = "더 알아보기";
"DoNotShowMessage_Button_Title" = "이 메시지를 다시 표시하지 않음";

"CleanCompleteTitle_CleanedSuffix" = "정리됨";
"CleanCompleteTitle_FailedSuffix" = "오류";
"CleanCompleteTitle_Part_Of_Total" = "%@ / %@";
